
Redmine - Feature #11998

PDF export svg support

2012-09-30 22:19 - yac yac

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: PDF export Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Maybe i'm just missing some dependency?

Related issues:

Related to Redmine - Feature #2047: Add SVG support, like images New 2008-10-18

History

#1 - 2012-09-30 23:43 - Toshi MARUYAMA

- Tracker changed from Defect to Feature

- Subject changed from PDF export of wiki pages does not render svg images to PDF export svg support

- Category set to PDF export

#2 - 2024-01-21 10:12 - Go MAEDA

- Related to Feature #2047: Add SVG support, like images added
